/* @override 
	http://demos.simplethemes.com/smpl/wp/wp-content/themes/smpl/css/navigation.css
*/

#st_nav{
	width: 960px;
	height: 42px;
	margin: 0;
	z-index: 5000;
	font-size: 14px;
	position: relative;
	border-bottom: 1px solid #F4F0E9;
	font-weight: bold;
}


#st_nav li.current_page_parent li a,
#st_nav li.current_page_item li a,
#st_nav li.current_page_parent li a:hover,
#st_nav li.current_page_item li a:hover {
	font-weight: normal;
}

#st_nav .menu li li a, #st_nav .menu li li a:visited {
	/* visited pseudo selector so IE6 applies text colour*/
	border-bottom: 0px solid #608727;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
}
#st_nav ul.menu li:hover li ul,#st_nav ul.menu li.sfHover li ul {top: -999em;}

#st_nav ul.menu li:hover ul,
#st_nav ul.menu li.sfHover ul {
	left: 0;
	top: 38px;
	z-index: 6000;
}
#st_nav ul.menu li li:hover ul,
#st_nav ul.menu li li.sfHover ul {
	left: 186px;
	top: 0px;
}


#st_nav {position:relative;z-index:5000;}
#st_nav ul{margin: 0;padding: 0;list-style-type: none;}
#st_nav ul li{position: relative;display: inline;float: left;}
#st_nav ul li a {display: block;text-decoration: none;height:40px;line-height:40px;overflow:hidden;padding:0 15px;}
* html #st_nav ul li a{ display: inline-block;}
#st_nav ul li ul{position: absolute;left: -9999em;display: block;}
#st_nav ul li ul li{display: list-item;float: none;}
#st_nav ul li ul li ul{top:0px;}
#st_nav ul li ul li a{width: 160px;padding: 6px 13px;margin: 0;}
#st_nav ul ul{position: relative;padding-top:14px;top:30px;padding-bottom:2px;}
#st_nav ul ul ul, .jqueryslidemenu ul ul.menu_flip ul{margin-left:-4px;margin-top:0px;padding-top:0px;}
#st_nav ul ul li a, .jqueryslidemenu ul ul li a:link, .jqueryslidemenu ul ul li a:visited {height:100%;line-height:20px;}
#st_nav ul ul li a:hover{margin:0 4px;padding:6px 9px;}
#st_nav ul ul ul li a:hover{margin:0 1px;padding:6px 12px;width:155px;}
.arrow_down{display: none;}
.arrow_right{position: absolute;top: 13px;right: 10px;}